Hey guys,

What happened to OCI and PDO_OCI extensions of PHP 5.6 on OpenSuSE 13.2?

I know OpenSuSE 13.2 came with PHP 5.6.1, so I compiled it using php 5.6.1 sources and I get this when I run php -m:

Code:
PHP Warning:  PHP Startup: Unable to load dynamic library     '/usr/lib64/php5/extensions/oci8.so' - libnnz11.so: cannot open     shared object file: No such file or directory in Unknown on line 0
    
PHP Warning:  PHP Startup: Unable to load dynamic library     '/usr/lib64/php5/extensions/pdo_oci.so' - libnnz11.so: cannot open     shared object file: No such file or directory in Unknown on line 0
And it doesn't show it in phpinfo();

Any ideas?

Thanks